graph [
  axis_color "#c0c0c0"
  chart_color_line_names "1: Species 1/Genotype #1;2: Species 2/Genotype #2;3: Species 1/Genotype #1;4: Species 2/Genotype #2;"
  chart_colors "0,0,0,255:0,0,0,255;192,192,192,255:0,0,0,255;0,0,0,255:0,0,0,255;64,64,64,255:0,0,0,255"
  connectPriorItems "true"
  graphbackgroundcolor "#ffffff"
  grid_color "#c0c0c0"
  node_axisWidth 1.0
  node_categoryBackgroundColorA "#e1ffff"
  node_categoryBackgroundColorB "#000000"
  node_categoryBackgroundColorC "#ffffe1"
  node_categoryBackgroundColorIndexA -1
  node_categoryBackgroundColorIndexC -1
  node_chartShapeSize 6.0
  node_chartStdDevLineWidth 4.0
  node_chartStdDevTopWidth 10.0
  node_gridWidth 0.5
  node_halfErrorBar "false"
  node_lineChartFillTimeGaps "true"
  node_lineChartShowLines "true"
  node_lineChartShowShapes "true"
  node_lineChartShowStdDev "false"
  node_lineChartShowStdDevRangeLine "true"
  node_outlineBorderWidth 4.0
  node_plotAxisFontSize 30
  node_plotAxisRotation 0.0
  node_plotAxisSteps 1.0
  node_plotOrientationHor "true"
  node_removeEmptyConditions "false"
  node_showCategoryAxis "false"
  node_showGridCategory "true"
  node_showGridRange "false"
  node_showRangeAxis "false"
  node_usePieScale "true"
  node_useStdErr "false"
  ttestCircleSize 10.0
  directed 1
  node [
    id 1
    zlevel -1
    graphics [
      x 300.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label " L-Citrulline"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00327)(InChi:RHGKLRLOHDJJDR-BYPYZUCNSA-N)(CHEBI:CHEBI:16349)"
      type "text"
    ]
  ]
  node [
    id 2
    zlevel -1
    graphics [
      x 300.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label " L-Methionine S-oxide"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C02989)(InChi:QEFRNWWLZKMPFJ-YGVKFDHGSA-N)(CHEBI:CHEBI:17016)"
      type "text"
    ]
  ]
  node [
    id 3
    zlevel -1
    graphics [
      x 300.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "2-Morpholinoethanesulfonic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:CIS001)(InChi:Not Found)(CHEBI:CHEBI:39010)"
      type "text"
    ]
  ]
  node [
    id 4
    zlevel -1
    graphics [
      x 300.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "4-Aminobutyric acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00334)(InChi:BTCSSZJGUNDROE-UHFFFAOYSA-N)(CHEBI:CHEBI:16865)"
      type "text"
    ]
  ]
  node [
    id 5
    zlevel -1
    graphics [
      x 300.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "4-Hydroxyproline"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C01157)(InChi:PMMYEEVYMWASQN-DMTCNVIQSA-N)(CHEBI:CHEBI:18095)"
      type "text"
    ]
  ]
  node [
    id 6
    zlevel -1
    graphics [
      x 300.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "5-Glutamylcysteine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00669)(InChi:RITKHVBHSGLULN-WHFBIAKZSA-N)(CHEBI:CHEBI:17515)"
      type "text"
    ]
  ]
  node [
    id 7
    zlevel -1
    graphics [
      x 300.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Acetylcarnitine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C02571)(InChi:RDHQFKQIGNGIED-MRVPVSSYSA-O)(CHEBI:CHEBI:15960)"
      type "text"
    ]
  ]
  node [
    id 8
    zlevel -1
    graphics [
      x 300.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Acetylcholine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C01996)(InChi:OIPILFWXSMYKGL-UHFFFAOYSA-N)(CHEBI:CHEBI:15355)"
      type "text"
    ]
  ]
  node [
    id 9
    zlevel -1
    graphics [
      x 300.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Adenine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00147)(InChi:GFFGJBXGBJISGV-UHFFFAOYSA-N)(CHEBI:CHEBI:16708)"
      type "text"
    ]
  ]
  node [
    id 10
    zlevel -1
    graphics [
      x 630.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Adenosine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00212)(InChi:OIRDTQYFTABQOQ-KQYNXXCUSA-N)(CHEBI:CHEBI:16335)"
      type "text"
    ]
  ]
  node [
    id 11
    zlevel -1
    graphics [
      x 630.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Adenylsuccinic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C03794)(InChi:OFBHPPMPBOJXRT-DPXQIYNJSA-N)(CHEBI:CHEBI:15919)"
      type "text"
    ]
  ]
  node [
    id 12
    zlevel -1
    graphics [
      x 630.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Alanine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00041)(InChi:QNAYBMKLOCPYGJ-REOHCLBHSA-N)(CHEBI:CHEBI:16977)"
      type "text"
    ]
  ]
  node [
    id 13
    zlevel -1
    graphics [
      x 630.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Allantoin"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C02348)(InChi:POJWUDADGALRAB-PVQJCKRUSA-N)(CHEBI:CHEBI:15677)"
      type "text"
    ]
  ]
  node [
    id 14
    zlevel -1
    graphics [
      x 630.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "alpha-ketoglutarate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00026)(InChi:KPGXRSRHYNQIFN-UHFFFAOYSA-N)(CHEBI:CHEBI:30915)"
      type "text"
    ]
  ]
  node [
    id 15
    zlevel -1
    graphics [
      x 630.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "AMP"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00020)(InChi:UDMBCSSLTHHNCD-KQYNXXCUSA-N)(CHEBI:CHEBI:16027)"
      type "text"
    ]
  ]
  node [
    id 16
    zlevel -1
    graphics [
      x 630.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Asparagine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00152)(InChi:DCXYFEDJOCDNAF-REOHCLBHSA-N)(CHEBI:CHEBI:17196)"
      type "text"
    ]
  ]
  node [
    id 17
    zlevel -1
    graphics [
      x 630.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Aspartate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00049)(InChi:CKLJMWTZIZZHCS-REOHCLBHSA-N)(CHEBI:CHEBI:17053)"
      type "text"
    ]
  ]
  node [
    id 88
    zlevel -1
    graphics [
      x 630.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Symmetric dimethylarginine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C03626)(InChi:YDGMGEXADBMOMJ-LURJTMIESA-N)(CHEBI:CHEBI:17929)"
      type "text"
    ]
  ]
  node [
    id 19
    zlevel -1
    graphics [
      x 960.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "cAMP"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00575)(InChi:IVOMOUWHDPKRLL-KQYNXXCUSA-N)(CHEBI:CHEBI:17489)"
      type "text"
    ]
  ]
  node [
    id 20
    zlevel -1
    graphics [
      x 960.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Carnitine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00487)(InChi:PHIQHXFUZVPYII-UHFFFAOYSA-O)(CHEBI:CHEBI:3424)"
      type "text"
    ]
  ]
  node [
    id 21
    zlevel -1
    graphics [
      x 960.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Carnosine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00386)(InChi:CQOVPNPJLQNMDC-ZETCQYMHSA-N)(CHEBI:CHEBI:15727)"
      type "text"
    ]
  ]
  node [
    id 22
    zlevel -1
    graphics [
      x 960.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "cCMP"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00941)(InChi:WCPTXJJVVDAEMW-XVFCMESISA-N)(CHEBI:CHEBI:17065)"
      type "text"
    ]
  ]
  node [
    id 23
    zlevel -1
    graphics [
      x 960.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "cGMP"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00942)(InChi:ZOOGRGPOEVQQDX-UUOKFMHZSA-N)(CHEBI:CHEBI:16356)"
      type "text"
    ]
  ]
  node [
    id 24
    zlevel -1
    graphics [
      x 960.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Cholic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00695)(InChi:BHQCQFFYRZLCQQ-OELDTZBJSA-N)(CHEBI:CHEBI:16359)"
      type "text"
    ]
  ]
  node [
    id 25
    zlevel -1
    graphics [
      x 960.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Choline"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00114)(InChi:OEYIOHPDSNJKLS-UHFFFAOYSA-N)(CHEBI:CHEBI:15354)"
      type "text"
    ]
  ]
  node [
    id 26
    zlevel -1
    graphics [
      x 960.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "cis-aconitate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00417)(InChi:GTZCVFVGUGFEME-IWQZZHSRSA-N)(CHEBI:CHEBI:32805)"
      type "text"
    ]
  ]
  node [
    id 27
    zlevel -1
    graphics [
      x 960.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Citicoline"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00307)(InChi:RZZPDXZPRHQOCG-OJAKKHQRSA-N)(CHEBI:CHEBI:16436)"
      type "text"
    ]
  ]
  node [
    id 28
    zlevel -1
    graphics [
      x 1290.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Citrate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00158)(InChi:KRKNYBCHXYNGOX-UHFFFAOYSA-N)(CHEBI:CHEBI:30769)"
      type "text"
    ]
  ]
  node [
    id 29
    zlevel -1
    graphics [
      x 1290.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "CMP"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00055)(InChi:IERHLVCPSMICTF-XVFCMESISA-N)(CHEBI:CHEBI:17361)"
      type "text"
    ]
  ]
  node [
    id 30
    zlevel -1
    graphics [
      x 1290.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Creatine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00300)(InChi:CVSVTCORWBXHQV-UHFFFAOYSA-N)(CHEBI:CHEBI:16919)"
      type "text"
    ]
  ]
  node [
    id 31
    zlevel -1
    graphics [
      x 1290.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Creatinine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00791)(InChi:DDRJAANPRJIHGJ-UHFFFAOYSA-N)(CHEBI:CHEBI:16737)"
      type "text"
    ]
  ]
  node [
    id 32
    zlevel -1
    graphics [
      x 1290.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Cystathionine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C02291)(InChi:ILRYLPWNYFXEMH-WHFBIAKZSA-N)(CHEBI:CHEBI:17482)"
      type "text"
    ]
  ]
  node [
    id 33
    zlevel -1
    graphics [
      x 1290.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Cysteamine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C01678)(InChi:UFULAYFCSOUIOV-UHFFFAOYSA-N)(CHEBI:CHEBI:17141)"
      type "text"
    ]
  ]
  node [
    id 34
    zlevel -1
    graphics [
      x 1290.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Cystine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00491)(InChi:LEVWYRKDKASIDU-IMJSIDKUSA-N)(CHEBI:CHEBI:16283)"
      type "text"
    ]
  ]
  node [
    id 35
    zlevel -1
    graphics [
      x 1290.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Cytidine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00475)(InChi:UHDGCWIWMRVCDJ-XVFCMESISA-N)(CHEBI:CHEBI:17562)"
      type "text"
    ]
  ]
  node [
    id 36
    zlevel -1
    graphics [
      x 1290.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Cytosine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00380)(InChi:OPTASPLRGRRNAP-UHFFFAOYSA-N)(CHEBI:CHEBI:16040)"
      type "text"
    ]
  ]
  node [
    id 37
    zlevel -1
    graphics [
      x 1620.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "D-2-Aminobutyric acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C02356)(InChi:QWCKQJZIFLGMSD-VKHMYHEASA-N)(CHEBI:CHEBI:35619)"
      type "text"
    ]
  ]
  node [
    id 38
    zlevel -1
    graphics [
      x 1620.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Dimethylglycine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C01026)(InChi:FFDGPVCHZBVARC-UHFFFAOYSA-N)(CHEBI:CHEBI:17724)"
      type "text"
    ]
  ]
  node [
    id 39
    zlevel -1
    graphics [
      x 1620.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Dopa"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00355)(InChi:WTDRDQBEARUVNC-LURJTMIESA-N)(CHEBI:CHEBI:15765)"
      type "text"
    ]
  ]
  node [
    id 40
    zlevel -1
    graphics [
      x 1620.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Dopamine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C03758)(InChi:VYFYYTLLBUKUHU-UHFFFAOYSA-N)(CHEBI:CHEBI:18243)"
      type "text"
    ]
  ]
  node [
    id 41
    zlevel -1
    graphics [
      x 1620.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Epinephrine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00788)(InChi:UCTWMZQNUQWSLP-VIFPVBQESA-N)(CHEBI:CHEBI:28918)"
      type "text"
    ]
  ]
  node [
    id 42
    zlevel -1
    graphics [
      x 1620.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "FAD"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00016)(InChi:VWWQXMAJTJZDQX-UYBVJOGSSA-N)(CHEBI:CHEBI:16238)"
      type "text"
    ]
  ]
  node [
    id 43
    zlevel -1
    graphics [
      x 1620.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "FMN"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00061)(InChi:FVTCRASFADXXNN-SCRDCRAPSA-N)(CHEBI:CHEBI:17621)"
      type "text"
    ]
  ]
  node [
    id 44
    zlevel -1
    graphics [
      x 1620.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Fumarate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00122)(InChi:VZCYOOQTPOCHFL-OWOJBTEDSA-N)(CHEBI:CHEBI:18012)"
      type "text"
    ]
  ]
  node [
    id 45
    zlevel -1
    graphics [
      x 1620.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Glutamate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00025)(InChi:WHUUTDBJXJRKMK-VKHMYHEASA-N)(CHEBI:CHEBI:16015)"
      type "text"
    ]
  ]
  node [
    id 46
    zlevel -1
    graphics [
      x 1950.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Glutamine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00064)(InChi:ZDXPYRJPNDTMRX-VKHMYHEASA-N)(CHEBI:CHEBI:18050)"
      type "text"
    ]
  ]
  node [
    id 47
    zlevel -1
    graphics [
      x 1950.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Glutathione"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00051)(InChi:RWSXRVCMGQZWBV-WDSKDSINSA-N)(CHEBI:CHEBI:16856)"
      type "text"
    ]
  ]
  node [
    id 48
    zlevel -1
    graphics [
      x 1950.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Glycine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00037)(InChi:DHMQDGOQFOQNFH-UHFFFAOYSA-N)(CHEBI:CHEBI:15428)"
      type "text"
    ]
  ]
  node [
    id 49
    zlevel -1
    graphics [
      x 1950.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Guanine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00242)(InChi:UYTPUPDQBNUYGX-UHFFFAOYSA-N)(CHEBI:CHEBI:16235)"
      type "text"
    ]
  ]
  node [
    id 50
    zlevel -1
    graphics [
      x 1950.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Guanosine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00387)(InChi:NYHBQMYGNKIUIF-UUOKFMHZSA-N)(CHEBI:CHEBI:16750)"
      type "text"
    ]
  ]
  node [
    id 51
    zlevel -1
    graphics [
      x 1950.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Guanosine monophosphate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00144)(InChi:RQFCJASXJCIDSX-UUOKFMHZSA-N)(CHEBI:CHEBI:17345)"
      type "text"
    ]
  ]
  node [
    id 52
    zlevel -1
    graphics [
      x 1950.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Histamine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00388)(InChi:NTYJJOPFIAHURM-UHFFFAOYSA-N)(CHEBI:CHEBI:18295)"
      type "text"
    ]
  ]
  node [
    id 53
    zlevel -1
    graphics [
      x 1950.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Histidine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00135)(InChi:HNDVDQJCIGZPNO-YFKPBYRVSA-N)(CHEBI:CHEBI:15971)"
      type "text"
    ]
  ]
  node [
    id 54
    zlevel -1
    graphics [
      x 1950.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Homocystine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C01817)(InChi:ZTVZLYBCZNMWCF-UHFFFAOYSA-N)(CHEBI:CHEBI:17485)"
      type "text"
    ]
  ]
  node [
    id 55
    zlevel -1
    graphics [
      x 2280.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Hypoxanthine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00262)(InChi:FDGQSTZJBFJUBT-UHFFFAOYSA-N)(CHEBI:CHEBI:17368)"
      type "text"
    ]
  ]
  node [
    id 56
    zlevel -1
    graphics [
      x 2280.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Inosine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00294)(InChi:UGQMRVRMYYASKQ-KQYNXXCUSA-N)(CHEBI:CHEBI:17596)"
      type "text"
    ]
  ]
  node [
    id 57
    zlevel -1
    graphics [
      x 2280.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Isocitrate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00311)(InChi:ODBLHEXUDAPZAU-UHFFFAOYSA-N)(CHEBI:CHEBI:30887)"
      type "text"
    ]
  ]
  node [
    id 58
    zlevel -1
    graphics [
      x 2280.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Isoleucine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00407)(InChi:AGPKZVBTJJNPAG-WHFBIAKZSA-N)(CHEBI:CHEBI:17191)"
      type "text"
    ]
  ]
  node [
    id 59
    zlevel -1
    graphics [
      x 2280.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Kynurenine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00328)(InChi:YGPSJZOEDVAXAB-QMMMGPOBSA-N)(CHEBI:CHEBI:16946)"
      type "text"
    ]
  ]
  node [
    id 60
    zlevel -1
    graphics [
      x 2280.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Lactate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00186)(InChi:JVTAAEKCZFNVCJ-REOHCLBHSA-N)(CHEBI:CHEBI:422)"
      type "text"
    ]
  ]
  node [
    id 61
    zlevel -1
    graphics [
      x 2280.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Arginine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00062)(InChi:ODKSFYDXXFIFQN-BYPYZUCNSA-N)(CHEBI:CHEBI:16467)"
      type "text"
    ]
  ]
  node [
    id 62
    zlevel -1
    graphics [
      x 2280.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Argininosuccinic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C03406)(InChi:KDZOASGQNOPSCU-ZBHICJROSA-N)(CHEBI:CHEBI:15682)"
      type "text"
    ]
  ]
  node [
    id 63
    zlevel -1
    graphics [
      x 2280.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Cysteine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00097)(InChi:XUJNEKJLAYXESH-REOHCLBHSA-N)(CHEBI:CHEBI:17561)"
      type "text"
    ]
  ]
  node [
    id 64
    zlevel -1
    graphics [
      x 2610.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Leucine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00123)(InChi:ROHFNLRQFUQHCH-YFKPBYRVSA-N)(CHEBI:CHEBI:15603)"
      type "text"
    ]
  ]
  node [
    id 65
    zlevel -1
    graphics [
      x 2610.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Homocysteine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00155)(InChi:FFFHZYDWPBMWHY-VKHMYHEASA-N)(CHEBI:CHEBI:17588)"
      type "text"
    ]
  ]
  node [
    id 66
    zlevel -1
    graphics [
      x 2610.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Lysine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00047)(InChi:KDXKERNSBIXSRK-YFKPBYRVSA-N)(CHEBI:CHEBI:18019)"
      type "text"
    ]
  ]
  node [
    id 67
    zlevel -1
    graphics [
      x 2610.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Proline"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00148)(InChi:ONIBWKKTOPOVIA-BYPYZUCNSA-N)(CHEBI:CHEBI:17203)"
      type "text"
    ]
  ]
  node [
    id 68
    zlevel -1
    graphics [
      x 2610.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "L-Threonine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00188)(InChi:AYFVYJQAPQTCCC-GBXIJSLDSA-N)(CHEBI:CHEBI:16857)"
      type "text"
    ]
  ]
  node [
    id 69
    zlevel -1
    graphics [
      x 2610.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Malate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00149)(InChi:BJEPYKJPYRNKOW-REOHCLBHSA-N)(CHEBI:CHEBI:30797)"
      type "text"
    ]
  ]
  node [
    id 70
    zlevel -1
    graphics [
      x 2610.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Methionine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00073)(InChi:FFEARJCKVFRZRR-BYPYZUCNSA-N)(CHEBI:CHEBI:16643)"
      type "text"
    ]
  ]
  node [
    id 71
    zlevel -1
    graphics [
      x 2610.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Methionine sulfone"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:CIS002)(InChi:UCUNFLYVYCGDHP-BYPYZUCNSA-N)(CHEBI:CHEBI:21363)"
      type "text"
    ]
  ]
  node [
    id 72
    zlevel -1
    graphics [
      x 2610.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "NAD"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00003)(InChi:BAWFJGJZGIEFAR-NNYOXOHSSA-O)(CHEBI:CHEBI:15846)"
      type "text"
    ]
  ]
  node [
    id 73
    zlevel -1
    graphics [
      x 2940.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Niacinamide"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00153)(InChi:DFPAKSUCGFBDDF-UHFFFAOYSA-N)(CHEBI:CHEBI:17154)"
      type "text"
    ]
  ]
  node [
    id 74
    zlevel -1
    graphics [
      x 2940.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Nicotinic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00253)(InChi:PVNIIMVLHYAWGP-UHFFFAOYSA-N)(CHEBI:CHEBI:15940)"
      type "text"
    ]
  ]
  node [
    id 75
    zlevel -1
    graphics [
      x 2940.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Norepinephrine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00547)(InChi:SFLSHLFXELFNJZ-QMMMGPOBSA-N)(CHEBI:CHEBI:18357)"
      type "text"
    ]
  ]
  node [
    id 76
    zlevel -1
    graphics [
      x 2940.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Ophthalmic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C21016)(InChi:JCMUOFQHZLPHQP-BQBZGAKWSA-N)(CHEBI:CHEBI:84058)"
      type "text"
    ]
  ]
  node [
    id 77
    zlevel -1
    graphics [
      x 2940.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Ornitine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00077)(InChi:AHLPHDHHMVZTML-BYPYZUCNSA-N)(CHEBI:CHEBI:15729)"
      type "text"
    ]
  ]
  node [
    id 78
    zlevel -1
    graphics [
      x 2940.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Orotic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00295)(InChi:PXQPEWDEAKTCGB-UHFFFAOYSA-N)(CHEBI:CHEBI:16742)"
      type "text"
    ]
  ]
  node [
    id 79
    zlevel -1
    graphics [
      x 2940.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Oxidized glutathione"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00127)(InChi:YPZRWBKMTBYPTK-BJDJZHNGSA-N)(CHEBI:CHEBI:17858)"
      type "text"
    ]
  ]
  node [
    id 80
    zlevel -1
    graphics [
      x 2940.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Pantothenic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00864)(InChi:GHOKWGTUZJEAQD-ZETCQYMHSA-N)(CHEBI:CHEBI:46905)"
      type "text"
    ]
  ]
  node [
    id 81
    zlevel -1
    graphics [
      x 2940.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Phenylalanine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00079)(InChi:COLNVLDHVKWLRT-QMMMGPOBSA-N)(CHEBI:CHEBI:17295)"
      type "text"
    ]
  ]
  node [
    id 82
    zlevel -1
    graphics [
      x 3270.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Pyruvate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00022)(InChi:LCTONWCANYUPML-UHFFFAOYSA-N)(CHEBI:CHEBI:32816)"
      type "text"
    ]
  ]
  node [
    id 83
    zlevel -1
    graphics [
      x 3270.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "S-Adenosylhomocysteine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00021)(InChi:ZJUKTBDSGOFHSH-WFMPWKQPSA-N)(CHEBI:CHEBI:16680)"
      type "text"
    ]
  ]
  node [
    id 84
    zlevel -1
    graphics [
      x 3270.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "S-Adenosylmethionine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00019)(InChi:MEFKEPWMEQBLKI-AIRLBKTGSA-N)(CHEBI:CHEBI:67040)"
      type "text"
    ]
  ]
  node [
    id 85
    zlevel -1
    graphics [
      x 3270.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Serine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00065)(InChi:MTCFGRXMJLQNBG-REOHCLBHSA-N)(CHEBI:CHEBI:17115)"
      type "text"
    ]
  ]
  node [
    id 86
    zlevel -1
    graphics [
      x 3270.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Serotonin"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00780)(InChi:QZAYGJVTTNCVMB-UHFFFAOYSA-N)(CHEBI:CHEBI:28790)"
      type "text"
    ]
  ]
  node [
    id 87
    zlevel -1
    graphics [
      x 3270.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Succinate"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00042)(InChi:KDYFGRWQOYBRFD-UHFFFAOYSA-N)(CHEBI:CHEBI:15741)"
      type "text"
    ]
  ]
  node [
    id 88
    zlevel -1
    graphics [
      x 3270.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Symmetric dimethylarginine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C03626)(InChi:YDGMGEXADBMOMJ-LURJTMIESA-N)(CHEBI:CHEBI:17929)"
      type "text"
    ]
  ]
  node [
    id 89
    zlevel -1
    graphics [
      x 3270.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Taurocholic acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C05122)(InChi:WBWWGRHZICKQGZ-HZAMXZRMSA-N)(CHEBI:CHEBI:28865)"
      type "text"
    ]
  ]
  node [
    id 90
    zlevel -1
    graphics [
      x 3270.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Thymidine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00214)(InChi:IQFYYKKMVGJFEH-XLPZGREQSA-N)(CHEBI:CHEBI:17748)"
      type "text"
    ]
  ]
  node [
    id 91
    zlevel -1
    graphics [
      x 3600.0
      y 300.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Thymine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00178)(InChi:RWQNBRDOKXIBIV-UHFFFAOYSA-N)(CHEBI:CHEBI:17821)"
      type "text"
    ]
  ]
  node [
    id 92
    zlevel -1
    graphics [
      x 3600.0
      y 530.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "TMP"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00364)(InChi:GYOZYWVXFNDGLU-XLPZGREQSA-N)(CHEBI:CHEBI:17013)"
      type "text"
    ]
  ]
  node [
    id 93
    zlevel -1
    graphics [
      x 3600.0
      y 760.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Tryptophan"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00078)(InChi:QIVBCDIJIAJPQS-VIFPVBQESA-N)(CHEBI:CHEBI:16828)"
      type "text"
    ]
  ]
  node [
    id 94
    zlevel -1
    graphics [
      x 3600.0
      y 990.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Tyrosine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00082)(InChi:OUYCCCASQSFEME-QMMMGPOBSA-N)(CHEBI:CHEBI:17895)"
      type "text"
    ]
  ]
  node [
    id 95
    zlevel -1
    graphics [
      x 3600.0
      y 1220.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Uracil"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00106)(InChi:ISAKRJDGNUQOIC-UHFFFAOYSA-N)(CHEBI:CHEBI:17568)"
      type "text"
    ]
  ]
  node [
    id 96
    zlevel -1
    graphics [
      x 3600.0
      y 1450.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Uric acid"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00366)(InChi:LEHOTFFKMJEONL-UHFFFAOYSA-N)(CHEBI:CHEBI:17775)"
      type "text"
    ]
  ]
  node [
    id 97
    zlevel -1
    graphics [
      x 3600.0
      y 1680.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Uridine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00299)(InChi:DRTQHJPVMGBUCF-XVFCMESISA-N)(CHEBI:CHEBI:16704)"
      type "text"
    ]
  ]
  node [
    id 98
    zlevel -1
    graphics [
      x 3600.0
      y 1910.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Valine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00183)(InChi:KZSNJWFQEVHDMF-BYPYZUCNSA-N)(CHEBI:CHEBI:16414)"
      type "text"
    ]
  ]
  node [
    id 99
    zlevel -1
    graphics [
      x 3600.0
      y 2140.0
      w 120.0
      h 120.0
      fill "#FFFFFF"
      outline "#000000"
      frameThickness 1.0
      gradient 0.0
      opacity 1.0
      rounding 5.0
      type "rectangle"
    ]
    label "Xanthine"
    labelgraphics [
      alignment "center"
      anchor "n"
      color "#0033cc"
      fontName "Arial Narrow"
      fontSize 34
      fontStyle "bold,italic"
      type "text"
    ]
    labelgraphics1 [
      alignment "center"
      anchor "hidden"
      color "#000000"
      fontName "Arial"
      fontSize 12
      fontStyle "plain"
      position [
        localAlign 0.0
        relHor 0.0
        relVert 0.0
      ]
      text "(kegg:C00385)(InChi:LRFVTYWOQMYALW-UHFFFAOYSA-N)(CHEBI:CHEBI:17712)"
      type "text"
    ]
  ]
  edge [
    id 1
    source 45
    target 14
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 2
    source 45
    target 46
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 3
    source 94
    target 39
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 4
    source 47
    target 79
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 5
    source 72
    target 73
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 6
    source 72
    target 15
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 7
    source 42
    target 15
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 8
    source 42
    target 43
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 9
    source 84
    target 70
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 10
    source 15
    target 9
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 11
    source 15
    target 10
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 12
    source 15
    target 19
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 13
    source 83
    target 65
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 14
    source 83
    target 10
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 15
    source 83
    target 9
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 16
    source 82
    target 60
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 17
    source 82
    target 69
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 18
    source 82
    target 85
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 19
    source 82
    target 12
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 20
    source 45
    target 4
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 21
    source 14
    target 57
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 22
    source 84
    target 83
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 23
    source 12
    target 17
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 24
    source 87
    target 44
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 25
    source 87
    target 57
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 26
    source 17
    target 16
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 27
    source 17
    target 44
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 28
    source 45
    target 47
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 29
    source 48
    target 47
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 30
    source 47
    target 6
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 31
    source 29
    target 36
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 32
    source 29
    target 35
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 33
    source 61
    target 77
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 34
    source 61
    target 1
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 35
    source 70
    target 65
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 36
    source 77
    target 1
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 37
    source 77
    target 67
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 38
    source 82
    target 93
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 39
    source 85
    target 93
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 40
    source 82
    target 94
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 41
    source 48
    target 68
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 42
    source 82
    target 63
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 43
    source 85
    target 63
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 44
    source 63
    target 34
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 45
    source 63
    target 6
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 46
    source 45
    target 6
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 47
    source 48
    target 85
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 48
    source 95
    target 36
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 49
    source 12
    target 59
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 50
    source 63
    target 32
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 51
    source 25
    target 8
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 52
    source 95
    target 97
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 53
    source 44
    target 69
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 54
    source 15
    target 11
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 55
    source 44
    target 11
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 56
    source 44
    target 62
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 57
    source 61
    target 62
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 58
    source 17
    target 11
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 59
    source 53
    target 21
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 60
    source 53
    target 52
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 61
    source 51
    target 50
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 62
    source 51
    target 49
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 63
    source 51
    target 23
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 64
    source 9
    target 55
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 65
    source 9
    target 10
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 66
    source 67
    target 5
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 67
    source 73
    target 74
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 68
    source 65
    target 32
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 69
    source 82
    target 32
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 70
    source 85
    target 32
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 71
    source 65
    target 54
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 72
    source 29
    target 27
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 73
    source 28
    target 57
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 74
    source 28
    target 26
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 75
    source 10
    target 56
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 76
    source 90
    target 92
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 77
    source 91
    target 90
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 78
    source 49
    target 99
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 79
    source 49
    target 50
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 80
    source 55
    target 99
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 81
    source 55
    target 56
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 82
    source 81
    target 94
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 83
    source 97
    target 35
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 84
    source 30
    target 31
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 85
    source 57
    target 26
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 86
    source 17
    target 62
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 87
    source 1
    target 62
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 88
    source 70
    target 2
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 89
    source 39
    target 40
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 90
    source 96
    target 99
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 91
    source 36
    target 35
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 92
    source 20
    target 7
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 93
    source 82
    target 34
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 94
    source 1
    target 88
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 95
    source 75
    target 41
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 96
    source 75
    target 40
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 97
    source 24
    target 89
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 98
    source 12
    target 63
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 99
    source 48
    target 38
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 100
    source 48
    target 76
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
  edge [
    id 101
    source 69
    target 60
    graphics [
      fill "#000000"
      outline "#666666"
      arrow "none"
      frameThickness 14.0
      gradient 0.0
      opacity 0.4
      rounding 5.0
      thickness 1.0
    ]
  ]
]
